/* =====================
   RESET / BASE
===================== */
*,
*::before,
*::after {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: Arial, sans-serif;
    color: #464646;
    line-height: 1.5;
}

h2, .header__mobile-menu-title, .catalog__products-title {
    font-size: 24px;
    color: #0072bb;
    font-family: 'Exo 2';
    font-weight: 500;
    text-transform: uppercase;
	margin: 40px 0 30px 0;
}

img {
    max-width: 100%;
    display: block;
}

a {
    text-decoration: none;
    color: inherit;
	transition: background-color 0.3s ease, color 0.3s ease;
	color: #0072bb;
	outline: none;
}

a:hover {
	text-decoration: underline;
	text-decoration-thickness: .3px;
    text-underline-offset: 4px;
}

ul {
    list-style: disc;
    padding-left: 15px;
    margin: 0 0 0 10px;
}

li::marker {
    color: #0072bb;
}

.breadcrumbs {
    padding: 16px 45px;
	font-size: 13px;
	color: #7d7c7c;
}

.content {
	margin: 16px 45px 45px 45px;
    border: 1px solid #d8d8d8;
    border-radius: 7px;
    padding: 3em;
}

figure {
    position: relative;
    overflow-x: auto;
    width: 100%;
    max-width: 100%;
}

table {
    min-width: 600px;
	width: 100%;
	max-width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}

table thead {
    border-bottom: 2px solid #fff !important;
    background: #eff2f9;
    text-transform: uppercase;
    line-height: 3;
}

table th, table td {
	padding: .5em;
}

table tbody tr:nth-child(odd) {
    background-color: #f0f0f0;
}

figure.wp-block-table {
    border-radius: 7px;
    border-bottom: none !important;
}

/* =====================
   CONTAINER
===================== */
.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 16px;
}

/* =====================
   BUTTON & PAGINATION
===================== */
.button, .add_to_cart_button, .page-numbers {
    display: inline-block;
    padding: 12px 20px;
    border-radius: 5px;
    font-weight: 600;
    transition: 0.2s;
	white-space: nowrap;
	text-transform: uppercase;
    font-size: 14.5px;
	height: fit-content;
	cursor: pointer;
	border: none;
	margin: auto;
}

button#place_order {
	display: block !important;
    padding: 12px 20px !important;
    border-radius: 5px !important;
    font-weight: 600 !important;
    transition: 0.2s !important;
	white-space: nowrap !important;
	text-transform: uppercase !important;
    font-size: 14.5px !important;
	height: fit-content !important;
	cursor: pointer !important;
	border: none !important;
	margin: auto !important;
	background: #0072bb !important;
    color: #fff !important;
	width: max-content !important;
}

button#place_order:hover {
	background: #005c98 !important;
    text-decoration: none !important;
}

button#place_order:active {
	transform: scale(0.96) !important; /* слегка уменьшается */
    box-shadow: inset 0 3px 6px rgba(0,0,0,0.2) !important; /* эффект "вдавливания" */
}

.add_to_cart_button {
	margin: 0;
}

.button--primary, .add_to_cart_button, .page-numbers.current {
    background: #0072bb;
    color: #fff;
}

.button--primary:hover, .add_to_cart_button:hover {
    background: #005c98;
    text-decoration: none;
}

/* ЭФФЕКТ НАЖАТИЯ */
.button--primary:active,
.add_to_cart_button:active, .hero__button:active {
    transform: scale(0.96); /* слегка уменьшается */
    box-shadow: inset 0 3px 6px rgba(0,0,0,0.2); /* эффект "вдавливания" */
}

.pagination {
    margin: 30px 0 0;
}

.pgn-line {
    display: flex;
    flex-wrap: wrap;
    gap: 6px;
    justify-content: center;
	list-style: none;
}

.page-numbers.current:hover {
	background: #0072bb;
}

.page-numbers {
	color: #464646;
	border-width: 1px;
    border-style: solid;
    border-color: rgb(216, 216, 216);
    border-image: initial;
    border-radius: 7px;
	margin: 0 !important;
	text-decoration: none; /* 🔥 убирает подчёркивание */
    display: inline-flex;  /* 🔥 фикс выравнивания */
    align-items: center;
    justify-content: center;
}

.page-numbers.current {
    background: #0072bb;
    color: #fff;
    border-color: #0072bb;
    pointer-events: none; /* нельзя кликнуть */
}

.page-numbers:hover {
    background: #005c98;
    text-decoration: none;
	color: #fff;
}

.prev, .next {
    text-transform: none;
    font-weight: 100;
}

.page-numbers.prev,
.page-numbers.next {
    font-weight: 400;
}

/* =====================
   HEADER
===================== */
.header {
    background: #fff;
    border-bottom: 1px solid #e5e5e5;
}

.header--sticky {
    position: sticky;
    top: 0;
    z-index: 100;
}

.header__top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 50px;
    font-size: 14.5px;
    background: #f8f8f8;
    color: #7d7c7c;
    height: 40px;
}

.header__nav {
	height: 100%;
}

.header__nav a {
    display: flex;
    align-items: center;
    height: 100%;
	padding: 0 13.5px;
	color: inherit;
    text-decoration: none;
}

.header__nav a:hover, .header__nav-button:hover {
    background: #fff;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid #e5e5e5;
    border-radius: 5px;
}

.header__nav-list {
    display: flex;
	height: 100%;
	list-style: none;
    padding: 0;
    margin: 0;
}

/* Кнопка "Услуги" */
.header__nav-button {
  display: flex;
  align-items: center;
  background: none;
  border: none;
  cursor: pointer;
  font: inherit;
  height: 100%;
  height: 100%;
  color: inherit;
  padding: 0 13.5px;
}

/* Иконка */
.header__nav-icon {
  transition: transform 0.3s ease;
  fill: currentColor; /* наследует цвет текста */
}

/* Поворот */
.header__nav-item--open .header__nav-icon {
  transform: rotate(180deg);
}

/* Подменю */
.header__submenu {
  position: absolute;
  top: 40px;
  background: #f8f8f8;
  padding: 10px;
  list-style: none;
  opacity: 0;
  transform: translateY(10px);
  pointer-events: none;
  transition: opacity 0.3s ease, transform 0.3s ease;
  border-radius: 0 0 10px 10px;
  line-height: 2.5;
  border-bottom: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
  border-left: 1px solid #e5e5e5;
  z-index: 1;
}

.header__submenu a {
	border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid #f8f8f8;
}

/* Открытое состояние */
.header__nav-item--open .header__submenu {
  opacity: 1;
  transform: translateY(0);
  pointer-events: auto;
}

.header__contacts {
    display: flex;
    gap: 60px;
}

.header__contacts-item a {
    display: flex;
    flex-direction: column;
	line-height: 1;
	color: inherit;
    text-decoration: none;
}

.header__contacts-item a:hover {
    color: #0072bb;
}

.header__contacts-item--phone::before {
	content: "";
	width: 20px;
    height: 20px;
    background-color: #7d7c7c;
     -webkit-mask-image: url('/wp-content/themes/main/images/phone.svg');
    mask-image: url('/wp-content/themes/main/images/phone.svg');
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
    position: absolute;
    top: 11px;
    margin-left: -25px;
}

.header__contacts-item--email::before {
    content: "";
	width: 20px;
    height: 20px;
    background-color: #7d7c7c;
     -webkit-mask-image: url('/wp-content/themes/main/images/email.svg');
    mask-image: url('/wp-content/themes/main/images/email.svg');
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
    position: absolute;
    top: 11px;
    margin-left: -25px;
}

.header__contacts-label {
    font-size: 11px;
    color: #0072bb;
}

.header__main {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    padding: 7px 50px;
    flex-wrap: wrap;
}

.header__logo img {
    width: 230px;
}

.header__catalog-btn {
    padding: 8px 30px 4px 30px;
    border: none;
    background: #eef1f9;
    color: #464646;
    border-radius: 5px;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    letter-spacing: 4px;
    display: flex;
    align-items: center;
    line-height: 1;
}

.header__catalog-btn:hover {
    transform: translateY(-2px);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.13);
    transition: transform .2s linear, -webkit-box-shadow .2s linear;
    text-decoration: none;
}

.header__catalog-btn:before {
	content: "";
	width: 30px;
    height: 30px;
    background-color: #464646;
     -webkit-mask-image: url('/wp-content/themes/main/images/bars.svg');
    mask-image: url('/wp-content/themes/main/images/bars.svg');
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
    margin-right: 10px;
	top: -2px;
    position: relative;
}

.header__catalog-btn:active {
    transform: translateY(1px); /* кнопка "вдавливается" */
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15); /* тень уменьшается */
    background: #e2e6f3; /* чуть темнее */
}

.header__search {
    display: flex;
    width: 100%;
    max-width: 500px;
    position: relative;
}

.header__search input {
    border: 1px solid #a9a9a9;
    border-radius: 5px;
    width: 100%;
    padding: 12px 40px 12px 12px;
}

.header__search input::placeholder {
    font-size: 11px;
}

.header__search input:focus-visible {
    outline: none;
}

.header__search button {
    width: 35px;
    height: 33px;
    background: #eef1f9;
    border-radius: 5px;
    border: none;
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
}

.header__search button::before {
	content: "";
	width: 20px;
    height: 20px;
    background-color: #464646;
     -webkit-mask-image: url('/wp-content/themes/main/images/search.svg');
    mask-image: url('/wp-content/themes/main/images/search.svg');
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
	position: relative;
    top: 1.8px;
	display: inline-block;
}

.header__cart-icon {
    position: relative;
    top: 8px;
}

.header__cart-count {
    position: absolute;
    background: #14b66b;
    border-radius: 999px;
    font-size: 9px;
    color: #fff;
    font-weight: bold;
    padding: 3px 6px;
    top: -5px;
    left: 11.5px;
	min-width: 20px;
    text-align: center;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.header__cart-count:empty, .header__hamburger, .header__mobile-menu, .mobile {
    display: none;
}


/* =====================
   HERO
===================== */
.hero {
    display: flex;
    flex-direction: row;
	justify-content: space-between;
    gap: 45px;
    padding: 16px 45px;
	background: #f8f8f8;
}

.hero__sidebar {
	display: block;
    width: 300px;
    background: #f8f8f8;
}

.catalog-menu {
    padding: 10px 0 0 0;
	list-style: none;
    margin: 0;
}

.catalog-menu img {
    height: 27px;
    width: 40px;
    object-fit: contain;
    display: block;
}

.catalog-menu__item a {
    display: flex;
    font-size: 14.5px;
    align-items: center;
	padding: 12px;
	color: inherit;
    text-decoration: none;
}

.catalog-menu__item a:hover {
	background: #fff;
	border-radius: 7px;
}

.catalog-menu__item span {
    padding: 0 18px;
}

.catalog-menu__item svg {
    position: absolute;
    left: 300px;
}

.hero__content {
    position: relative;
    border-radius: 7px;
    overflow: hidden;
	height: 380px;
	width: 849px;
}

.hero__title, .content__title, h1.brands__title, .catalog__title, .product_title {
    font-size: 28px;
    color: #0072bb;
    font-family: 'Exo 2';
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1.15;
	margin: 0 0 30px;
}

.hero__text {
    color: #7d7c7c;
    width: 350px;
}

.hero__button {
    margin-top: 15px;
}

.hero__slider {
    width: 100%;
    height: 100%;
    position: relative;
}

.hero__slide {
    position: absolute;
    inset: 0;
    opacity: 0;
    transition: opacity 0.6s ease;
	pointer-events: none;
	will-change: opacity, transform;
}

.hero__slide.is-active {
    opacity: 1;
	pointer-events: auto;
}

.hero__image {
    width: 100%;
    height: 100%;
    object-fit: cover;
	transform: scale(1.05);
    transition: transform 1.5s ease;
	will-change: transform;
}

.hero__slide.is-active .hero__image {
    transform: scale(1);
}

/* контент */
.hero__overlay {
    position: absolute;
    top: 151px;
    left: 47px;
    transform: translateY(-50%);
    color: #fff;
    max-width: 585px;
    z-index: 2;
}

/* анимация текста поверх слайда */
/* начальное состояние */
.hero__overlay .hero__title,
.hero__overlay .hero__text,
.hero__overlay .hero__button {
    opacity: 0;
    transform: translateY(20px);
}

/* активный слайд */
.hero__slide.is-active .hero__title {
    animation: heroFadeUp 0.6s ease forwards;
}

.hero__slide.is-active .hero__text {
    animation: heroFadeUp 0.6s ease forwards;
    animation-delay: 0.2s;
}

.hero__slide.is-active .hero__button {
    animation: heroFadeUp 0.6s ease forwards;
    animation-delay: 0.4s;
}

/* ключевые кадры */
@keyframes heroFadeUp {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/* стрелки */
.hero__nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 3;
	border: none;
    background: #eef1f9;
    padding: 10px 13px 7px 7px;
	cursor: pointer;
}

.hero__nav--next { right: 0; }

.hero__nav--next svg {
    left: 7px;
    position: relative;
}



/* =====================
   BRANDS & CATALOG
===================== */
.brands, .advantages, .catalog {
    padding: 55px 45px;
}

.brands__grid, .catalog__grid {
    display: grid;
    grid-template-columns: 578px 578px;
    grid-template-rows: 449px 449px;
    gap: 16px;
	list-style: none;
    margin: 0 0 30px 0;
    padding: 0;
}

.brands__grid a, .catalog__grid a {
    color: inherit;
    text-decoration: none;
}

.brand-card, .catalog-card {
	position: relative;
    overflow: hidden;
    border-radius: 7px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
	background-size: 100%;
    transition: background-size 0.4s ease, transform 0.3s ease;
	will-change: transform;
}

/* затемнение */
.brand-card::before, .catalog-card::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(248,248,248,0.35);
    transition: background 0.3s ease;
}

/* hover */
.brand-card:hover, .catalog-card:hover {
    transform: scale(1.03);
	background-size: 105%;
}

.brand-card:hover::before, .catalog-card:hover::before {
    background: none;
}

.brand-card__title, .catalog-card__title {
	position: relative;
    z-index: 2;
    font-size: 22px;
    font-family: 'Exo 2';
    font-weight: 100;
    padding: 4em 0px 0px 30px;
    margin: 0;
}

.brand-card__link, .catalog-card__link {
	position: relative;
    z-index: 2;
    color: #0072bb;
    font-weight: bold;
    font-size: 14.5px;
	padding: 0 30px;
}

.brand-card__link::before, .catalog-card__link::before {
	content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100'%3E%3Cpolygon points='20,10 80,50 20,90' fill='%230072bb'/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
	vertical-align: middle;
}

.brand-card--yuchai, .catalog-card--yuchai {
	display: block;
	grid-column: 1;
	grid-row: 1;
	width: 578px;
    height: 449px;
}

.brand-card--weichai, .catalog-card--weichai, .brand-card--kamaz, .catalog-card--kamaz, .brand-card--isuzu, .catalog-card--isuzu, .brand-card--higer, .catalog-card--higer {
	width: 279px;
    height: 449px;
}

.brand-card--volgabus, .catalog-card--volgabus, .brand-card--yutong, .catalog-card--yutong {
	width: 578px;
    height: 217px;
}

/* контейнеры с двумя карточками */
.brands__group--first, .catalog__group--first {
    grid-column: 2;
    grid-row: 1;

    display: grid;
    grid-template-columns: 279px 279px;
    gap: 20px; /* 279 + 279 + 20 = 578 */
}

.brands__group--second, .catalog__group--second {
    grid-column: 1;
    grid-row: 2;

    display: grid;
    grid-template-columns: 279px 279px;
    gap: 20px; /* 279 + 279 + 20 = 578 */
}

.brands__group--third, .catalog__group--third {
    grid-column: 2;
    grid-row: 2;

    display: grid;
    grid-template-rows: 217px 217px;
    gap: 15px; /* 217 + 217 + 20 = 449 */
}

.brands__content, .catalog__product-text, .catalog__text {
	border: 1px solid #d8d8d8;
    border-radius: 7px;
	margin: 16px 0;
	padding: 2em;
}

/* =====================
   CATALOG
===================== */
.catalog__layout {
    display: grid;
    grid-template-columns: 214px 1fr;
    gap: 15px;
    align-items: start;
}

.catalog__aside {
    border: 1px solid #d8d8d8;
    border-radius: 7px;
    padding: 1em;
	height: max-content;
}

.catalog__filters-title, .catalog__category-title, .catalog__products-title {
	font-family: 'Exo 2';
    text-transform: uppercase;
    color: #464646;
    font-size: 15px;
    font-weight: 600;
	margin: 0 0 10px 0;
}

.catalog__filters-title::before, .catalog__category-title::before, .catalog__products-title::before {
    content: '—';
    padding-right: 20px;
    font-weight: 600;
}

.catalog__filters-list, .catalog__category-list {
    list-style: none;
    margin: 0;
    padding: 0;
    line-height: 2.3;
}

.catalog__category-link {
    color: #464646;
}

.catalog__products-list {
    display: grid;
	grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin: 0;
    padding-left: 0;
}

.catalog__products-list img {
    border-radius: 7px;
	width: 100%;
    height: 100%;
    object-fit: cover;
}

.catalog__products-title {
    margin: 17px 0 25px 0;
}

.catalog__products-item {
	display: flex;
	flex-direction: column;
    height: 100%;
	padding: .3em;
	border-width: 1px;
    border-style: solid;
    border-color: transparent;
}

.catalog__products-item:hover {
    border-width: 1px;
    border-style: solid;
    border-color: rgb(216, 216, 216);
    border-image: initial;
    border-radius: 7px;
}

.product-title-link {
    color: #464646;
    padding: 0 10px;
    flex-grow: 1;
    font-weight: 500;
    font-family: 'Exo 2';
    text-transform: uppercase;
}

.product-item {
    display: flex;
    flex-direction: column;
	height: 100%;
}

.product-item .price {
	font-size: 20px;
	margin-top: auto;
	margin-bottom: 15px;
}

.product-item .price {
	padding: 0 10px;
}

.product-item .sku_wrapper, .product-item .manufacturer_wrapper, .product-item .engine_wrapper, .stock-icon {
    font-size: 13px;
}

.product-item .sku, .product-item .manufacturer, .product-item .engine {
	font-weight: 600;
}

.product-image-wrapper {
    position: relative;
    aspect-ratio: 1 / 1;
    width: 100%;
    overflow: hidden;
}

.product-image-link {
    position: relative;
    overflow: hidden;
	z-index: 1;
}

/* контейнер должен быть позиционирован */
.hover-slider {
    position: relative;
    width: 100%;
    height: 100%;
}

/* hover картинки */
.hover-slider img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;

    opacity: 0;
    transition: opacity 0.3s ease;
}

.hover-slider img:first-child {
    opacity: 1;
}

/* показываем первую доп. картинку при hover */
.product-image-link:hover .hover-slider img:first-child {
    opacity: 1;
}

/* кнопки */
.slider-prev svg,
.slider-next svg {
    display: block;
}

.slider-next svg {
    right: -7px;
    position: relative;
}

.slider-prev,
.slider-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%) scale(0.8);
    z-index: 20;

    opacity: 0;
    transition: all 0.3s ease;

    background: #eef1f9;
    border: none;
    padding: 10px 13px 7px 7px;
    cursor: pointer;
	
	display: flex;
    align-items: center;
    justify-content: center;
}

.slider-prev:hover,
.slider-next:hover {
    opacity: 1 !important;
}

.slider-prev {
	left: 0;
}

.slider-next {
	right: 0;
}

/* плавное появление */
.catalog__products-item:hover .slider-prev,
.catalog__products-item:hover .slider-next {
    opacity: .7;
    transform: translateY(-50%) scale(1);
}

.slider-dots {
    position: absolute;
    bottom: 8px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    gap: 6px;
    z-index: 20;
}

.dot {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: rgba(255,255,255,0.5);
    cursor: pointer;
    transition: all 0.3s ease;
}

.dot.active {
    background: #fff;
    transform: scale(1.2);
}

form.cart {
    display: flex;
	padding: 0 10px;
	align-items: center;
    justify-content: space-between;
}

.quantity.wqpmb_quantity {
    margin: 0;
}

.added_to_cart,
.wc-forward {
    display: none !important;
}

/* popup */
.cart-popup-global {
    z-index: 999999;
    opacity: 0;
    transition: 0.25s ease;
    pointer-events: none;
}

.cart-popup-global.show {
    opacity: 1;
    pointer-events: auto;
}

.cart-popup-box {
    width: 240px;
    background: #111;
    color: #fff;
    border-radius: 10px;
    padding: 10px 12px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.25);
    position: relative;
}

.cart-popup-title {
    font-size: 13px;
    font-weight: 600;
}

.cart-popup-sub {
    font-size: 12px;
    opacity: 0.7;
}

.cart-popup-close {
    position: absolute;
    top: 5px;
    right: 8px;
    background: none;
    border: none;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}

/* анимация корзины */
.cart-bounce {
    animation: cartBounce 0.4s ease;
}

@keyframes cartBounce {
    0% { transform: scale(1); }
    30% { transform: scale(1.2); }
    60% { transform: scale(0.95); }
    100% { transform: scale(1); }
}

.catalog__filter-toggle {
    display: none;
}

.catalog__filter-icon {
    width: 18px;
    height: 18px;
    margin-right: 8px;
    display: inline-block;
    background-color: #fff;

    -webkit-mask-image: url('/wp-content/themes/main/images/bars.svg');
    mask-image: url('/wp-content/themes/main/images/bars.svg');
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
}

.gallery-wrapper {
	position: relative;
    display: flex;
    gap: 10px;
}

.thumbs {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100px;
}

.thumbs img {
    cursor: pointer;
    transition: border 0.2s ease;
	border-radius: 5px;
    min-height: 100px;
	object-fit: cover;
}

.thumbs img.active {
    border: 2px solid #0072bb;
}

.thumbs-wrapper {
    position: relative;
    height: 462px; /* = высота main-image */
    overflow: hidden;
	min-width: 100px;
}

.thumbs {
    height: 100%;
    overflow-y: auto;
    scrollbar-width: none;
	position: relative;
    z-index: 1;
}

.thumbs::-webkit-scrollbar {
    display: none;
}

/* стрелки по умолчанию скрыты */
.thumbs-prev,
.thumbs-next {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;

    background: #eef1f9;
    border: none;
    padding: 5px 10px;
    cursor: pointer;

    opacity: 0;
	pointer-events: none;
    transition: 0.2s;
}

.thumbs-prev { top: 5px; }
.thumbs-next { bottom: 5px; }

.thumbs-wrapper:hover .thumbs-prev,
.thumbs-wrapper:hover .thumbs-next {
    opacity: .7;
	pointer-events: auto;
}

.thumbs-prev:hover, .thumbs-next:hover {
    opacity: 1 !important;
}

/* ❌ если нет скролла — вообще не показываем */
.thumbs-wrapper.no-scroll .thumbs-prev,
.thumbs-wrapper.no-scroll .thumbs-next {
    display: none !important;
}

.main-image {
	position: relative;
    cursor: pointer;
}

.main-image img {
	object-fit: cover;
    border-radius: 7px;
	cursor: pointer;
}

.main-image:hover .slider-prev,
.main-image:hover .slider-next {
    opacity: .7;
    transform: translateY(-50%) scale(1);
}

.wrap-content-product {
    display: flex;
    gap: 30px;
	margin-bottom: 50px;
}

.wp-image {
    width: 50%;
}

.wp-data {
    width: 50%;
}

.wp-data .price {
    display: flex;
    align-items: center;
	font-size: 28px;
    font-weight: 600;
	padding-left: 10px;
}

.wp-data .stock-icon {
    font-size: 16px;
    margin-bottom: 10px;
    padding-left: .5em;
}

.table_product {
    min-width: inherit;
    margin-bottom: 30px;
    line-height: 2;
	width: max-content;
}

table.table_product tbody tr td {
	border: 1px solid transparent;
    padding: .5em;
}

table.table_product tbody tr:nth-child(odd) {
    background-color: #f0f0f0;
}

.product-info {
    display: flex;
    justify-content: space-between;
    padding: 0 10px;
}

.product-info-item {
    display: flex;
    flex-direction: column;
	line-height: 2;
}

.stock-icon.in {
    color: green;
    display: block;
    white-space: nowrap;
}

.stock-icon.out {
    color: red;
	display: block;
    white-space: nowrap;
}

.stock-icon.back {
    color: blue;
	display: block;
    white-space: nowrap;
}

span.stock-icon svg {
    vertical-align: text-top;
}

.wp-data span.stock-icon svg {
    vertical-align: middle;
}

.catalog__filters {
    margin: 0 0 40px 0;
}

.filter-engine {
    display: flex;
    flex-direction: column;
	margin: 0 0 20px 0;
}

.filter-title {
    font-size: 13px;
    font-weight: 600;
}

.woocommerce table.shop_table th {
    text-align: center;
	line-height: 3 !important;
	border-bottom: 2px solid #fff !important;
}

.woocommerce table.shop_table, .woocommerce table.shop_table td {
    border: none !important;
}

form.checkout input, form.checkout select, form.checkout textarea {
    border: 1px solid #a9a9a9 !important;
    border-radius: 5px !important;
}

span.select2-selection.select2-selection--single {
    border: 1px solid #a9a9a9;
    border-radius: 5px;
}

.woocommerce-checkout #payment {
    background: #eef1f9 !important;
    border-radius: 7px !important;
	margin-top: 30px;
}

.woocommerce-checkout #payment div.payment_box {
	background: #e3e7ed !important;
    border-radius: 5px !important;
}

.woocommerce-checkout #payment div.payment_box::before {
	border: 1em solid #e3e7ed !important;
	border-right-color: transparent !important;
    border-left-color: transparent !important;
    border-top-color: transparent !important;
}

.woocommerce td.product-quantity {
    min-height: 70px;
}

.qib-button-wrapper.qib-button-wrapper-0 {
    float: right;
    margin: 0;
}

td.product-price {
    white-space: nowrap;
}

p#billing_phone_field, p#billing_email_field {
    width: 47%;
    overflow: visible;
}

section.catalog .content {
    margin: 0;
}

div#ajax-pagination {
    margin-bottom: 30px;
}

.layout-inh {
	table-layout: inherit;
}

/* =====================
   SERVICES
===================== */
.services {
    padding: 55px 45px;
    background: #f8f8f8;
}

.services__title, .brands__title, .advantages__title {
    margin: 0 0 30px 0;
}

.services__content {
    display: flex;
    flex-direction: row;
    gap: 50px;
}

.services img {
    border-radius: 7px;
	width: 514px;
    height: 343px;
}

/* =====================
   ADVANTAGES
===================== */

.advantages h3 {
    font-family: 'Exo 2';
    font-size: 14.5px;
    font-weight: 600;
    margin: 0;
}

.advantages__grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 16px;
	margin: 30px 0 1em 0;
}

.adv-card {
    background: #f0f0f0;
    padding: 15px 40px;
    border-radius: 7px;
    display: flex;
    flex-direction: column;
}

.adv-card svg {
    fill: #0072bb;
}

.adv-card p {
	font-size: 12px;
	color: #7d7c7c;
    margin: 1em 0 0 0;
	line-height: 1.4;
}

/* =====================
   CTA
===================== */
.cta {
    background: #eff2f9;
    padding: 20px 45px 20px 260px;
    display: flex;
	gap: 35px;
	align-items: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: 50px;
}

.cta h3 {
	font-family: 'Exo 2';
    font-weight: 500;
    font-size: 23px;
    white-space: nowrap;
}

.wpcf7-form.init {
    text-align: center;
}

div#cf7-modal-form {
    border-radius: 7px;
}

.cta__form-title {
	font-size: 22px;
    color: #0072bb;
    font-family: 'Exo 2';
    font-weight: 500;
    text-transform: uppercase;
    margin: 0 0 30px;
}

.cta__form-input {
    width: 100%;
    padding: 15px;
    border: 1px solid #a9a9a9;
    border-radius: 5px;
    margin-bottom: 20px;
	outline: none;
}

.wpcf7-list-item label {
    display: flex;
    gap: 5px;
}

select.wpcf7-form-control.wpcf7-select {
    width: 100%;
    padding: 15px;
    border: 1px solid #a9a9a9;
    border-radius: 5px;
    margin-bottom: 20px;
	outline: none;
}

.cta__form-time p {
    display: flex;
    justify-content: center;
    gap: 10px;
}

.wpcf7-not-valid-tip {
    position: relative;
    top: -20px;
}

span.wpcf7-list-item-label {
    font-size: 12px;
    max-width: 290px;
    text-align: left;
}


/* =====================
   FOOTER
===================== */
.footer {
    background: #f8f8f8;
    padding: 55px 0 0 0;
	color: #7d7c7c;
	font-size: 13.5px;
}

.footer__columns {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    gap: 110px;
    padding: 0 45px 60px 45px;
}

.footer a {
	color: #7d7c7c;
	display: flex;
    flex-direction: column;
	position: relative;
}

.footer a:hover {
    text-decoration: none;
    color: #0072bb;
}

.footer ul {
	list-style: none;
	padding: 0;
    margin: 0;
    line-height: 2.5;
}

.footer h4 {
	color: #0072bb;
    text-transform: uppercase;
    font-family: 'Exo 2';
    font-weight: 500;
    font-size: 14.5px;
	margin: 0 0 15px 0;
}

.footer__contacts {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.footer__contacts h4:last-of-type {
    margin: 20px 0 0 0;
}

.footer__contacts p {
	margin: 0 0 20px 0;
}

.footer__contacts-link {
    line-height: 1;
	padding-left: 25px;
}

.footer__contacts-link--phone::before {
    content: "";
	width: 20px;
    height: 20px;
    background-color: #0072bb;
     -webkit-mask-image: url('/wp-content/themes/main/images/phone.svg');
    mask-image: url('/wp-content/themes/main/images/phone.svg');
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
    position: absolute;
	left: -2.5px;
    top: 50%;
    transform: translateY(-50%);
}

.footer__contacts-link--email::before {
	content: "";
	width: 20px;
    height: 20px;
    background-color: #0072bb;
     -webkit-mask-image: url('/wp-content/themes/main/images/email.svg');
    mask-image: url('/wp-content/themes/main/images/email.svg');
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
    position: absolute;
	left: -2.5px;
    top: 50%;
    transform: translateY(-50%);   
}

.footer__contacts-label {
    font-size: 11px;
}

.footer__bottom {
    display: flex;
	align-items: center;
	gap: 30px;
    background: #f0f0f0;
    padding: 0 45px;
	font-size: 11px;
}


/* =====================
   АДАПТИВНОСТЬ
===================== */

/* Мобильные устройства выше 1200px */
@media (min-width: 1200px) {
	.hero, .brands__grid, .catalog__grid {
		justify-content: center;
	}
}

/* Мобильные устройства до 1200px */
@media (max-width: 1200px) {
    .header__top,
    .header__main {
        padding: 0 20px;
    }
	
	.header__nav a {
		padding: 0 9.5px;
    }

    .hero {
		padding: 16px 20px;
        gap: 20px;
    }
	
	.catalog-menu__item {
		margin: 0;
    }
	
	.catalog-menu__item svg {
		left: 270px;
    }
	
	.brands, .catalog {
		padding: 55px 20px;
    }
	
	.brands__grid, .catalog__grid {
		grid-template-columns: 530px 530px;
		grid-template-rows: 412px 412px;
		justify-content: center;
	}
	
	.brand-card--yuchai, .catalog-card--yuchai {
		width: 530px;
		height: 412px;
    }
	
	.brand-card--weichai, .catalog-card--weichai, .brand-card--kamaz, .catalog-card--kamaz, .brand-card--isuzu, .catalog-card--isuzu, .brand-card--higer, .catalog-card--higer {
		width: 256px;
		height: 412px;
	}
	
	.brand-card--volgabus, .catalog-card--volgabus, .brand-card--yutong, .catalog-card--yutong {
		width: 530px;
		height: 199px;
	}
	
	/* контейнеры с двумя карточками */
	.brands__group--first, .brands__group--second, .catalog__group--first, .catalog__group--second {
		grid-template-columns: 256px 256px;
        gap: 18px; /* 256 + 256 + 18 = 530 */
	}
	
	.brands__group--third, .catalog__group--third {
		grid-template-rows: 199px 199px;
		gap: 14px; /* 199 + 199 + 14 = 412 */
	}
	
	.services {
		padding: 55px 20px;
	}
	
	.advantages {
		padding: 55px 20px;
	}
	
	.cta {
    padding: 20px 20px 20px 160px;
	}
	
	.footer__columns {
		padding: 0 20px 60px;
	}
	
	.footer__bottom {
		padding: 0 20px;
	}
	
	.breadcrumbs {
		padding: 16px 20px;
	}
	
	.content {
		margin: 16px 20px 45px 20px;
		padding: 2em;
	}
	
	.catalog__products-list {
        grid-template-columns: repeat(3, 1fr);
		gap: 10px;
    }
}

/* Мобильные устройства до 1050px */
@media (max-width: 1050px) {
	.header__top {
		font-size: 12.5px;
		padding: 7px 20px;
	}
	
	.header__logo img {
		width: 200px;
	}
	
	.header__nav-button {
		border: 1px solid #f8f8f8;
	}
	
	.header__contacts {
		gap: 50px;
	}
	
	.catalog-menu__item svg {
        left: 250px;
    }
	
	.brands__grid, .catalog__grid {
		grid-template-columns: 470px 470px;
		grid-template-rows: 365px 365px;
		justify-content: center;
	}
	
	.brand-card--yuchai, .catalog-card--yuchai {
		width: 470px;
		height: 365px;
    }
	
	.brand-card--weichai, .catalog-card--weichai, .brand-card--kamaz, .catalog-card--kamaz, .brand-card--isuzu, .catalog-card--isuzu, .brand-card--higer, .catalog-card--higer {
		width: 226px;
		height: 365px;
	}
	
	.brand-card--volgabus, .catalog-card--volgabus, .brand-card--yutong, .catalog-card--yutong {
		width: 470px;
		height: 177px;
	}
	
	/* контейнеры с двумя карточками */
	.brands__group--first, .brands__group--second, .catalog__group--first, .catalog__group--second {
		grid-template-columns: 226px 226px;
        gap: 18px; /* 226 + 226 + 18 = 470 */
	}
	
	.brands__group--third, .catalog__group--third {
		grid-template-rows: 177px 177px;
		gap: 11px; /* 177 + 177 + 11 = 365 */
	}
	
	.cta {
    padding: 20px;
	}
	
	.footer__columns {
		gap: 80px;
	}
	
	.catalog__products-list {
        grid-template-columns: repeat(2, 1fr);
		gap: 10px;
    }

}

/* Мобильные устройства до 950px */
@media (max-width: 950px) {
	.header__top {
        font-size: 10px;
        padding: 7px 10px;
    }
	
	.header__contacts {
        gap: 40px;
    }
	
	.header__search {
		max-width: 350px;
	}
	
	.header__logo img {
        width: 170px;
    }
	
	.catalog-menu__item span {
		padding: 0 5px;
	}
	
	.catalog-menu__item svg {
        left: 215px;
    }
	
	.brands__grid, .catalog__grid {
		grid-template-columns: 400px 400px;
		grid-template-rows: 311px 311px;
		justify-content: center;
	}
	
	.brand-card--yuchai, .catalog-card--yuchai {
		width: 400px;
		height: 311px;
    }
	
	.brand-card--weichai, .catalog-card--weichai, .brand-card--kamaz, .catalog-card--kamaz, .brand-card--isuzu, .catalog-card--isuzu, .brand-card--higer, .catalog-card--higer {
		width: 193px;
		height: 311px;
	}
	
	.brand-card--volgabus, .catalog-card--volgabus, .brand-card--yutong, .catalog-card--yutong {
		width: 400px;
		height: 150px;
	}
	
	/* контейнеры с двумя карточками */
	.brands__group--first, .brands__group--second, .catalog__group--first, .catalog__group--second {
		grid-template-columns: 193px 193px;
        gap: 14px; /* 193 + 193 + 14 = 400 */
	}
	
	.brands__group--third, .catalog__group--third {
		grid-template-rows: 150px 150px;
		gap: 11px; /* 150 + 150 + 11 = 311 */
	}
	
	.brand-card__title, .catalog-card__title {
		font-size: 20px;
        padding: 3em 0px 0px 20px;
	}
	
	.brand-card__link, .catalog-card__link {
		font-size: 12.5px;
		padding: 0 20px;
	}
	
	.services img {
		width: 350px;
		height: 233px;
	}
	
	.footer__columns {
        gap: 40px;
    }
	
	.content, .brands__content {
        padding: 1em;
    }
	
}

@media (max-width: 900px) {
    .catalog__products-list {
        grid-template-columns: repeat(2, 1fr);
    }
}

/* Мобильные устройства до 768px */
@media (max-width: 768px) {
    h2, .header__mobile-menu-title, .content h2, .brands__content h2 {
        font-size: 20px;
    }
	
	.header__main {
		padding: 0;
	}
	
	.header__mobile-menu-title {
		margin: 0;
	}
	
	.header {
		display: flex;
		justify-content: space-between;
		padding: 20px;
	}
	
	/* Скрываем обычные блоки */
    .header__top,
    .catalog-menu,
	.header__catalog-btn,
    .header__search {
        display: none;
    }
	
	.header__logo img {
        width: 230px;
    }
	
	.header__cart-link {
        display: none;
    }
	
	.mobile {
		display: block;
	}

    /* Гамбургер */
    .header__hamburger {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        width: 30px;
        height: 22px;
        cursor: pointer;
        z-index: 1100;
		top: 7px;
        position: relative;
		border: none;
		align-items: center;
    }

    .header__hamburger span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 5px;
        background: #464646;
        border-radius: 2px;
        transition: all 0.3s ease;
    }
	
	.header__hamburger span:nth-child(1) {
		top: 0;
	}
	
	.header__hamburger span:nth-child(2) {
		top: 50%;
		transform: translateY(-50%);
	}
	
	.header__hamburger span:nth-child(3) {
		bottom: 0;
	}

    .header__hamburger.active span:nth-child(1) {
		top: 50%;
		transform: translateY(-50%) rotate(45deg);
	}
	
	.header__hamburger.active span:nth-child(2) {
		opacity: 0;
	}
	
	.header__hamburger.active span:nth-child(3) {
		top: 50%;
		bottom: auto;
		transform: translateY(-50%) rotate(-45deg);
	}
	
	.header__hamburger p {
		margin: 0;
		font-size: 11px;
		text-align: center;
		position: relative;
		top: 17px;
	}

    /* Контейнер мобильного меню */
    .header__mobile-menu {
        position: fixed;
        top: 0;
        left: -100%;
        width: 100%;
        height: 100%;
        background: #f8f8f8;
        z-index: 1050;
        overflow-y: auto;
        padding: 35px 30px;
        transition: left 0.3s ease;
        display: flex;
        flex-direction: column;
        gap: 30px;
    }

    .header__mobile-menu.show {
        left: 0;
		box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    }

    .header__mobile-menu .header__nav-list {
        display: flex;
        flex-direction: column;
		height: auto;
        margin-bottom: 30px;
    }

    .header__mobile-menu .header__nav a,
    .header__mobile-menu .header__nav-button {
        padding: 12px 0;
        width: 100%;
		font-size: 14.5px;
    }

    /* Подменю */
    .header__mobile-menu .header__submenu {
        position: relative;
        top: 0;
        left: 0;
        border: none;
        border-radius: 0;
        padding-left: 20px;
        display: none;
    }

    .header__mobile-menu .header__nav-item--open .header__submenu {
        display: block;
    }

    /* Дополнительные блоки */
    .header__mobile-menu .header__contacts,
    .header__mobile-menu .catalog-menu,
    .header__mobile-menu .header__search,
    .header__mobile-menu .header__cart-link {
        display: flex;
        flex-direction: column;
        gap: 5px;
    }

    .header__mobile-menu .header__search input {
        width: 100%;
    }

    .header__mobile-menu .catalog-menu__item a {
        padding: 10px 0;
    }
	
	.header__mobile-menu .header__search button {
		top: 73%;
	}

	.hero {
		display: block;
	}
	
	.hero__content {
		width: 100%;
	}
	
	.brands__grid, .catalog__grid {
		display: flex;
		flex-direction: column;
		gap: 15px;
    }
	
	.brand-card--yuchai, .catalog-card--yuchai {
		width: 100%;
        height: auto;
        aspect-ratio: 4 / 3;
	}
	
	.brand-card--weichai, .catalog-card--weichai, .brand-card--kamaz, .catalog-card--kamaz, .brand-card--isuzu, .catalog-card--isuzu, .brand-card--higer, .catalog-card--higer {
        width: 100%;
        height: auto;
        aspect-ratio: 2.5 / 4;
    }
	
	.brand-card--volgabus, .catalog-card--volgabus, .brand-card--yutong, .catalog-card--yutong {
		width: 100%;
        height: auto;
		aspect-ratio: 5 / 1.9;
	}
	
	/* контейнеры с двумя карточками */
	.brands__group--first, .brands__group--second, .catalog__group--first, .catalog__group--second {
		grid-template-columns: 48% 48%;
        justify-content: center;
	}
	
	.brands__group--third, .catalog__group--third {
		grid-template-rows: 50% 50%;
	}
	
	.brand-card__title, .catalog-card__title {
        padding: 5em 0px 0px 35px;
    }
	
	.brand-card__link, .catalog-card__link {
        padding: 0 35px;
    }

    .advantages__grid {
        grid-template-columns: 1fr 1fr;
        gap: 15px;
    }
	
	.services__content {
		flex-direction: column;
	}
	
	.services img {
        width: 100%;
        height: auto;
    }
	
	.cta {
		flex-direction: column;
		text-align: center;
		gap: 10px;
		padding: 20px 20px 50px 20px;
		background-position-x: 0;
        background-position-y: 50%;
	}
	
	.footer {
		padding: 0;
	}
	
	.footer__columns {
		display: none;
	}
	
	.footer__bottom {
		flex-direction: column;
		gap: 10px;
		padding: 20px;
	}
	
	.cart-popup-global {
        position: absolute;
        width: 100%;
        display: flex;
        justify-content: center;
        pointer-events: none;
    }

    .cart-popup-box {
        width: auto;
        max-width: 90%;
        border-radius: 10px;
        padding: 10px 14px;
    }
	
	.catalog__layout {
		display: block;
	}
	
	.catalog__aside {
        position: fixed;
        top: 0;
        left: -100%;
        width: 80%;
        height: 100%;
        background: #fff;
        z-index: 1000;
        transition: 0.3s;
        display: block;
        overflow-y: auto;
    }

    .catalog__aside.active {
        left: 0;
    }
	
	.catalog__filter-toggle {
        display: flex;
        position: absolute;
        right: 20px;
        top: 235px;
        align-items: center;
    }
	
	.slider-prev,
    .slider-next {
        opacity: 1;
    }
	
	.catalog__products-list {
        gap: 15px;
    }

    .catalog__products-item {
        padding: 10px;
		border-width: 1px;
		border-style: solid;
		border-color: rgb(216, 216, 216);
		border-image: initial;
		border-radius: 7px;
    }
	
	.catalog__categories {
        display: none;
    }
	
	.wrap-content-product {
		flex-direction: column;
	}
	
	.thumbs-wrapper {
		display: none;
	}
	
	.wp-image, .wp-data {
		width: 100%;
	}
	
	form.cart {
		padding: 0;
		gap: 10px;
	}
	
	.wp-data .price {
		flex-direction: column;
		align-items: flex-start;
	}
	
	.pgn-line {
        gap: 4px;
    }

    .page-numbers {
        padding: 6px 10px;
        font-size: 14px;
    }

    .prev,
    .next {
        width: 100%;
        text-align: center;
    }
	
}

@media (max-width: 500px) {
    .catalog__products-list {
        grid-template-columns: 1fr;
    }
}

/* Мобильные устройства до 480px */
@media (max-width: 480px) {
	h2 {
        font-size: 18px;
    }

    .header__logo img {
        width: 180px;
    }

    .hero__nav {
        padding: 8px;
    }
	
	.hero__overlay, .hero__text {
		max-width: 250px;
	}
	
	.hero__title, .content__title {
		font-size: 20px;
	}
	
	.hero__text {
		font-size: 13px;
	}
	
	.hero__button {
		font-size: 12px;
	}
	
	.brand-card__title, .catalog-card__title {
        padding: 3em 0px 0px 17px;
        font-size: 16px;
    }
	
	.brand-card__link, .catalog-card__link {
        padding: 0 17px;
		font-size: 11px;
    }
	
	.advantages__grid {
        grid-template-columns: 1fr;
    }

    .cta {
        padding: 15px 10px;
        gap: 15px;
    }
	
	p#billing_first_name_field, p#billing_phone_field, p#billing_email_field {
		width: 100%;
	}

}


/* Убираем все hover эффекты и анимации на тач-устройствах */
@media (hover: none) and (pointer: coarse) {

    /* =====================
       УБИРАЕМ HOVER
    ===================== */
    a:hover {
        text-decoration: none;
    }

    .header__nav a:hover,
    .header__nav-button:hover {
        background: none;
        border-top: none;
        border-bottom: none;
    }

    .catalog-menu__item a:hover {
        background: none;
    }

    .footer a:hover {
        color: inherit;
    }

    .button--primary:hover {
        background: #0072bb;
    }

    .header__catalog-btn:hover {
        transform: none;
        box-shadow: none;
    }

    /* =====================
       УБИРАЕМ ТЯЖЁЛЫЕ TRANSFORM / SCALE
    ===================== */
    .brand-card:hover, .catalog-card:hover {
        transform: none;
        background-size: 100%;
    }

    .brand-card:hover::before, .catalog-card:hover::before {
        background: none;
    }
	
	.brand-card::before, .catalog-card::before {
		background: none;
    }

    /* =====================
       HERO — УПРОЩАЕМ АНИМАЦИИ
    ===================== */

    .hero__slide {
        transition: none;
    }

    .hero__image {
        transform: none !important;
        transition: none;
    }

    .hero__slide.is-active .hero__image {
        transform: none;
    }

    /* убираем появление текста */
    .hero__overlay .hero__title,
    .hero__overlay .hero__text,
    .hero__overlay .hero__button {
        animation: none !important;
        opacity: 1;
        transform: none;
    }

    /* стрелки */
    .hero__nav {
        transition: none;
    }

    /* =====================
       ПРОЧИЕ МЕЛКИЕ АНИМАЦИИ
    ===================== */

    .header__nav-icon {
        transition: none;
    }

    /* ВАЖНО: не трогаем hamburger и mobile-menu */
}